#English strings go here
et:
  plugin_openproject_avatars:
    name: "Profiilipildid"
    description: >-
      This plugin allows OpenProject users to upload a picture to be used as an avatar or use registered images from Gravatar.
  label_avatar: "Profiilipilt"
  label_avatar_plural: "Profiilipildid"
  label_current_avatar: "Praegune profiilipilt"
  label_choose_avatar: "Vali profiilipilt failist"
  message_avatar_uploaded: "Profiilipilt vahetatud."
  error_image_upload: "Viga pildi salvestamisel."
  error_image_size: "Pilt on liiga suur."
  are_you_sure_delete_avatar: "Olete kindel, et soovite oma profiilipilti kustutada?"
  avatar_deleted: "Profiilipilt kustutatud."
  unable_to_delete_avatar: "Profiilipilti ei saanud kustutada."
  wrong_file_format: "Lubatud vormingud on jpg, png, gif."
  empty_file_error: "Palun laadige üles ainult lubatud formaadis (jpg, png, gif)."
  avatars:
    label_avatar: "Profiilipilt"
    label_gravatar: 'Gravatar'
    label_current_avatar: 'Praegune profiilipilt'
    label_local_avatar: 'Kohandatud profiilipilt'
    text_current_avatar: |
      The following image shows the current avatar.
    text_upload_instructions: |
      Upload your own custom avatar of 128 by 128 pixels. Larger files will be resized and cropped to match.
      A preview of your avatar will be shown before uploading, once you selected an image.
    text_change_gravatar_html: 'To change or add the Gravatar for your mail address, go to %{gravatar_url}.'
    text_your_local_avatar: |
      OpenProject allows you to upload your own custom avatar.
    text_local_avatar_over_gravatar: |
      If you set one, this custom avatar is used in precedence over the gravatar above.
    text_your_current_gravatar: |
      OpenProject uses your gravatar if you registered one, or a default image or icon if one exists.
      The current gravatar is as follows:
    settings:
      enable_gravatars: 'Enable user gravatars'
      gravatar_default: "Vaikimisi kasutatav Gravatari kasutajaikoon"
      enable_local_avatars: 'Enable user custom avatars'
